آرشیو : وبلاگ

  • blog post with image

    برخی کاربران هنگام  بروزرسانی وردپرس به نسخه ۴٫۶ ، با پیغام هشدار شبیه به پیغام زیر روبرو شده اند: Warning: ini_get_all() has been disabled for security reasons in load.php خطای فوق ناشی از نسخه php هاست وبسایت شماست که... [...]